Application: gvSIG desktop - gvSIG bugs #443

split geometry opacity / opacidad al partir geometria

03/15/2012 07:59 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-devel-2048

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

en:

when spliting multigeometry, the enclosing rectangle has no transparency and keep layer color

gvsig 1.9. used transparent gray rectangle alowing see the geometry below

es:

al partir una multigeometria, el rectangulo que engloba no tiene transparencia y mantiene el color del layer.

gvsig 1.9 usaba un rectangulo gris transparente permitiendo ver la geometria subyacente.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 449: auxiliar circle at ... Closed 03/20/2012

History

#1 - 03/20/2012 10:34 PM - Mario Fevre

probably related with issue #443

probablemente relacionado con issue #443

#2 - 03/20/2012 10:35 PM - Mario Fevre

probably related with issue #449
probablemente relacionado con issue #449

#3 - 05/10/2012 08:09 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#4 - 05/30/2012 02:28 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

- Target version changed from 2.0.0-rc1 to 2.0.0-alpha6

#5 - 06/08/2012 01:44 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
Same as 467 (fixed):
https://devel.gvsig.org/redmine/issues/467

#6 - 06/11/2012 11:56 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-alpha6 to 2.0.0-devel-2048

#7 - 07/12/2012 11:56 AM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2049
https://devel.gvsig.org/redmine/issues/467

